<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.camera.simplemjpeg"
    android:versionCode="1"
    android:versionName="1.0" >

    <uses-sdk android:minSdkVersion="14"  android:targetSdkVersion="10" />
   
    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
    
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
    <uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE" />
    
   <uses-permission android:name="android.permission.RECORD_AUDIO" /> 
    
    
    <application
        android:icon="@drawable/ic_launcher"
        android:label="@string/app_name"
        android:theme="@android:style/Theme.Holo"
        android:allowBackup="true">
        <activity
            android:name=".splash"
            android:label="@string/app_name" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        
        <activity android:name=".SettingsActivity"
            android:label="@string/settings"
            android:windowSoftInputMode="stateHidden|adjustResize">
        </activity>    
        
         <activity android:name=".MjpegActivity" />
         <activity android:name=".login" />
         <activity android:name=".xxxxxxxsysteme" />
         <activity android:name=".pipo" />
         <activity android:name=".gpio" />
         <activity android:name=".mediaplayer" />
         <activity android:name=".capture_camera" />
          <activity android:name=".flux_camera" />
           <activity android:name=".main_image" />
             <activity android:name=".FileChooser" />
             <activity android:name=".notepad_activity" />
             <activity android:name=".image_miniature" />
              <activity android:name=".vision_miniature" />
              
               <activity android:name=".miniature_thumbnail" />
              <activity android:name=".miniature_full" />
                <activity android:name=".gallery_activity" />
             <activity android:name=".files_notepad_activity" />
             
             <activity android:name=".playlist_activity" />
             <activity android:name=".playlist_files_activity" />
                 <activity android:name=".player_activity" />
                  <activity android:name=".audio_capture" />
             
             
    </application>

</manifest>